<?php 
require_once ('../../../Clases/Proveedor.php'); 
$prove = new proveedores();

 $prove->id = $_POST ["IdP"];
   $prove->nombre = $_POST ["NombreP"];
   $prove->cedula = $_POST ["CedulaP"];
 $prove->empresa = $_POST ["EmpresaP"];
  $prove->producto = $_POST ["ProductoP"];
session_start();
    if(isset($_SESSION["proveedor"])){
        $proveedor = $_SESSION["proveedor"];
    }else{
        $proveedor = array();
    }

array_push($proveedor, $prove);
$_SESSION["proveedor"] = $proveedor;
 header("location: ../../compra.php");







?>